For AI agents: visit https://clothoff.readme.io/llms.txt for an index of all pages formatted in Markdown and endpoints in OpenAPI.
📘
Example Code
👍
| Name | Type | Definition |
|---|
| status | String | A text field containing the status of the operation. |
| id_gen | String | A text field representing the unique identifier of the operation or event. |
| time_gen | String | A text field indicating the time when the event was generated. |
| res_image | JPEG Image | A field containing an image in JPEG format. |
POST /your-webhook-endpoint HTTP/1.1
Content-Type: multipart/form-data; boundary=---------------------------1234567890
-----------------------------1234567890
Content-Disposition: form-data; name="status"
String
-----------------------------1234567890
Content-Disposition: form-data; name="id_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="time_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="res_image"; filename="image.jpg"
Content-Type: image/jpeg
[JPEG Image]
-----------------------------1234567890--
❗️
| Name | Type | Definition |
|---|
| status | String | A text field containing the status of the operation. |
| id_gen | String | A text field representing the unique identifier of the operation or event. |
| time_gen | String | A text field indicating the time when the event was generated. |
| img_message | String | A field containing an operation error. |
POST /your-webhook-endpoint HTTP/1.1
Content-Type: multipart/form-data; boundary=---------------------------1234567890
-----------------------------1234567890
Content-Disposition: form-data; name="status"
String
-----------------------------1234567890
Content-Disposition: form-data; name="id_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="time_gen"
String
-----------------------------1234567890
Content-Disposition: form-data; name="img_message"
String
-----------------------------1234567890--
| Status | Type | Definition |
|---|
| 200 | String | Success |
| 500 | String | Error |